body {
	background-color: #f8f8f8;
	margin-bottom: 0;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
.navbar-brand > img {
	height: 30px; 
	margin: -5px 20px 0;
}
.dk {
	background-color: #f8f8f8;
}

.login_wrap, .error_wrap, .modpass_wrap, .auth2step_wrap {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	background-color: #fff;
	width: 400px;
	height: 300px;
	padding: 0;
	color: #212326;
	border-radius: 10px;
	box-shadow: 2px 2px 2px 2px #ccc;
}
.error_wrap {
	height: 150px;
}
.error_wrap h3 {
	margin-top: 10px;
}
.modpass_wrap {
	height: 350px;
}
.spacing {
	padding: 10px 30px;
}
.login_wrap > *:first-child {
	padding-top: 10px;
}
.error_wrap > *:first-child,
.modpass_wrap > *:first-child {
	padding-top: 20px;
}
.login_wrap > *:last-child,
.error_wrap > *:last-child,
.modpass_wrap > *:last-child {
	padding-bottom: 20px;
}
footer.Footer {
	display: none;
}
#left {
	position: static;
}
#wrap {
	position: relative;
	background-color: #f8f8f8; /*���T�C�h�w�i*/
	height: 100%;
	min-height: 100%;
}
#top .navbar {
	border-top: 3px solid #ddd;
}
.outer {
	background-color: transparent;
	padding-bottom: 30px;
}
.box > header {
	padding: 5px;
}
#content {
	white-space: normal;
	padding-right: 20px;
}
#menu li > ul, 
.sidebar-left-mini #menu li > ul,
#menu > li.active > a,
.sidebar-left-mini #menu > li > a > .link-title {
	background-color: #cfd1d6;
}
#menu, #menu ul, #menu li, #menu a {
	color: #212326;
	background-color: #f8f8f8; /*���T�C�h�w�i*/
}
#menu > li > a {
	text-shadow: 0 2px 0 #fff;
	/*font-weight: bold; /*���T�C�h���j���[��������*/
	border-top: 1px solid #ccc; /*���T�C�h���j���[��؂��*/
}

#menu > li > ul:not([aria-expanded=true]) {
	border: 1px solid #ddd;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .175);
}
.user-media {
	background-color: #f8f8f8; /*���T�C�h�w�i*/
}
.user-media .media-body h5.media-heading {
	color: #212326;
	margin: 4px 0 10px;
}
.navbar-inverse {
	background-color: #fff; /*���w�b�_�w�i*/
	background-image:none;
	border-bottom: 2px solid #aaa; /*���w�b�_���{�[�_�[*/
	/*
	background-image: -webkit-linear-gradient(#626875, #1f2430);
	background-image: -o-linear-gradient(#626875, #1f2430);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#626875), to(#1f2430));
	background-image: linear-gradient(#626875, #1f2430);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff04519b', endColorstr='#ff033769', GradientType=0);
	-webkit-filter: none;
	  filter: none;
	border-bottom: 1px solid #022241;
	 */
}
body:not(.sidebar-left-mini) #menu .nav-header {
	text-shadow: 0 1px 0 #fff;
	background-color: #ddd; /*���umenu�v�w�i*/
}
#menu .nav-divider {
	background-color: #ccc; /*���umenu�v���w�i*/
}
.head {
	text-shadow: none;
	border-bottom: 0px;/*���y�[�W�^�C�g�����{�[�_�[*/
}
.head .main-bar h3 {
	color: #212326;
	
}
.navbar-inverse .navbar-nav > li > a {
	text-shadow: 0 1px 0 #fff;
	color: #000;
}
.navbar-inverse .navbar-nav > li:hover > a {
	color: #008;
}.navbar-inverse .navbar-nav > li > a:focus {
	color: #008;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav {
	text-shadow: 0 1px 0 #fff;
	color: #000;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav:hover {
	color: #008;
}
#content {
	background-color: #eee; /*�����C���w�i*/
	padding-left: 10px;
	height: auto;
	min-height: 100%;
	padding-bottom: 48px;
	box-shadow: 1px 0 1px #ccc inset; /*�����C���ƃT�C�h�̋��E�e*/
}
.Footer {
	position: fixed;
	border-top: 0px solid #dcdef2;
	z-index: 500;
	color: #212326!important;
	padding-top: 13px;
}
.row.no-padding {
	margin-left: 0;
	margin-right: 0;
}
div.box-wrap { /*���{�b�N�X*/
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #ddd;
	box-shadow: 2px 2px 2px #ddd;
	padding: 15px 0 5px;
}
div.box-wrap:not(:first-child) {
	margin-top: 5px;
}
div.box-wrap > .row {
	margin: 0; 
	padding-bottom: 10px;
}
div.box-wrap > .row:not(:first-child) {
	border-top: 2px solid #eee;
	padding: 10px 0;
}
ul.sortable_wrap {
	list-style: none;
	padding: 10px;
}
ul.sortable_wrap > li.sortable {
	background-color: #eee;
	padding: 5px;
	margin: 3px;
	cursor: move;
}
ul.sortable_wrap > li.sortable:hover {
	background-color: #efe;
}
div.masking.mask {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background-color: #fff;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	display: none;
}
div.masking.mask > span {
	display: inline;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	font-size: 30px;
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}
div.masking.mask_cont {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10001;
	background-color: #fff;
	border: 0px solid #aaa;
	border-width: 1px 0;
	width: 100%;
	height: 200px;
	display: none;
}
div.masking.mask_cont > span {
	display: inline;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 40px auto auto;
	width: 30px;
	height: 30px;
	font-size: 30px;
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
}
@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}
@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
/*���j���[��x����ƃz�o�[����height��0�ɂȂ�̂�*/
.collapse {
	height: auto !important;
}


/*grid��gutter����*/
.row-0{
    margin-left:0px;
    margin-right:0px;
}
.row-0 > div{
        padding-right:0px;
        padding-left:0px;
}
.row-10{
    margin-left:-5px;
    margin-right:-5px;
}
.row-10 > div{
        padding-right:5px;
        padding-left:5px;
}
.row-20{
    margin-left:-10px;
    margin-right:-10px;
}
.row-20 > div{
        padding-right:10px;
        padding-left:10px;
}
.row-30{
    margin-left:-15px;
    margin-right:-15px;
}
.row-30 > div{
        padding-right:15px;
        padding-left:15px;
}
.row-40{
    margin-left:-20px;
    margin-right:-20px;
}
.row-40 > div{
        padding-right:20px;
        padding-left:20px;
}
span.twitter-typeahead .tt-menu {
	width: 100%;
}


.modal-open {
	overflow: visible;
	position: static;
}
.modal-body {
	overflow: auto;
	word-break: break-all;
}



.table thead {
	font-size: 0.7em;
}
.table.dtsgrid td {
	word-break: break-all;
}
hr {
	margin: 2px;
	border-color: #ddd;
}

.box {
	border-color: #ddd;
}
.thumbnail-min {
	max-width: 80px;
	max-height: 60px;
}
.thumbnail-min.wide {
        max-width: 140px;
        max-height: 60px;
}
.thumbnail-min.vert {
        max-width: 80px;
        max-height: 140px;
}
.grid_padding td {
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: top;
}
.confirm_grid > tbody > tr > td:first-child {
	width: 140px;
}

.row.no-spacing > div:first-child {
	padding-right: 0;
	margin-right: 0;
}
.row.no-spacing > div:last-child {
	padding-left: 0;
	margin-left: 0;
}
.row.no-spacing > div:not(:first-child,:last-child) {
	padding-right: 0;
	margin-right: 0;
	padding-left: 0;
	margin-left: 0;
}

.form-control[type=text][readonly] {
	background-color: transparent;
}
.form-control[type=text], .form-control[type=password] {
	margin-bottom: 2px;
}

.fa-check-circle, 
.fa-dot-circle-o {
	color: #2e9c44;
}
.fa-times-circle {
	color: #d15050;
}
.fa-arrow-circle-right {
	color: #52abff;
}
.fa-plus-circle {
	color: #fa9b64;
}
.fa-minus-circle,
.fa-minus {
	color: #aaaaaa;
}

.small {
	font-size: 0.7em;
}
.table-bordered > tbody > tr > td {
	border: 1px solid #ccc; /*���O���b�h�̃Z���g*/
}
tr.stripe_odd {
	background-color: #f5f5f5; /*���O���b�h�w�i*/
}
tr.stripe_even {
	background-color: #fff; /*���O���b�h�w�i*/
}
input.skelton {
	width: 100%;
	display: block;
	border: none;
	background-color: transparent;
	border-radius: 3px;
}
input.skelton:not([readonly]) {
	box-shadow: 0 0 5px 0 #66afe9;
}
input.skelton:not([readonly]):focus {
	font-weight: bold;
}


.pagination {
	margin-bottom: 0;
}
.totalrow {
	padding-left: 5px;
}
.totalrow div {
	display: inline-block;
	padding-left: 5px;
}


.captions {
	padding: 5px;
	font-size: 1.2em;
	border-bottom: 1px #ddd solid;
}
.rows {
	padding: 0px;
	margin: 0px;
}
.rows > li.row {
	list-style: none;
	padding: 5px 25px;
	margin: 0;
}
.rows > li:not(:first-child) {
	border-top: 1px #ddd dashed;
}
.rows > li:nth-child(odd) {
	background-color: #f9f9f9;
}

.progress_bar {
	width: 100%;
	height: 25px;
	background-color: #ddd;
}

.progress_bar > div:first-child {
	float: left;
	height: 25px;
	text-align: right;
	font-size: 0.7em;
}
.progress_bar > div:not(:first-child) {
	clear: both;
}
.progress_bar .bg-progress {
	background-color: #ffc107;
}
.source_code {
	font-family: 'Source Code Pro', monospace;
}
.form-control {
	margin: 2px;
}
img.img_icon {
	width: 25px;
}
.floatarea {
	margin: 3px;
}
.floatarea > .leftfloat_left {
	float: left;
	text-align: left;
}
.floatarea > .leftfloat_right {
	text-align: right;
}
.floatarea > .rightfloat_left {
	text-align: left;
}
.floatarea > .rightfloat_right {
	float: right;
	text-align: right;
}
.dtsgrid {
	border-top: 1px solid #e08c2d;
}
.dtsgrid > thead > tr > th {
	background-image: -webkit-linear-gradient(#ffd270, #e07700);
	background-image: -o-linear-gradient(#ffd270, #e07700);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd270), to(#e07700));
	background-image: linear-gradient(#ffd270, #e07700);
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff04519b', endColorstr='#ff033769', GradientType=0);
	border: 1px solid #c26700;
}

.download_btn[data-key] {
	background-color: #1e7e34;
}
.alert_msg {
	color: #ffcc00;
	text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000;
}
.Footer.bg-light.lt {
	border-top: 2px solid #aaa; /*���t�b�_��{�[�_�[*/
	background-color: #fff!important; /*���t�b�_�w�i*/
}
.ellipsis_area {
    /*text-overflow: ellipsis;*/
    white-space: nowrap;
}


.perspective {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	perspective: 1000;
}
.perspective_wrap {
	animation-name: perspective_anim;
	animation-duration: 1s;
	animation-direction: alternate;
	animation-timing-function: liner;
	animation-iteration-count: infinite;
}
@keyframes perspective_anim {
	0% {
	    -webkit-transform: rotateY(180deg);
	    -moz-transform: rotateY(180deg);
	    transform: rotateY(180deg);
	}
	50% {
	    -webkit-transform: rotateY(0deg);
	    -moz-transform: rotateY(0deg);
	    transform: rotateY(0deg);
	}
}
.icheckbox_square-purple[aria-disabled=true],
.iradio_square-purple[aria-disabled=true] {
	background-color: #eee;
}
[class*="icheckbox_"].sml,
[class*=".iradio_"].sml {
	width: 18px;
	height: 18px;
    background-size: auto 18px;
}
[class*="icheckbox_"].sml {
    background-position: 0 0;
}
[class*="icheckbox_"].hover.sml {
    background-position: 11.1% 0;
}
[class*="icheckbox_"].checked.sml {
    background-position: 22.2% 0;
}
[class*="icheckbox_"].disabled.sml {
    background-position: 33.3% 0;
}
[class*="icheckbox_"].checked.disabled.sml {
    background-position: 44.4% 0;
}
[class*="iradio_"].sml {
    background-position: 55.5% 0;
}
[class*="iradio_"].hover.sml {
    background-position: 66.6% 0;
}
[class*="iradio_"].checked.sml {
    background-position: 77.7% 0;
}
[class*="iradio_"].disabled.sml {
    background-position: 88.8% 0;
}
[class*="iradio_"].checked.disabled.sml {
    background-position: 99.9% 0;
}

option:disabled {
    color: #ccc;
}
tr.hide_row > th {
	height: 0;
	padding: 0!important;
}
tr.sortable_handle {
	cursor: move;
}
td.indent {
	width: 20px;
}
.clickable:hover {
	cursor: pointer;
	border-bottom: 1px solid #337ab7;
	color: #337ab7;
}
i.pulldn {
	cursor: pointer;
	color: #337ab7;
}
tr.mt_hidden, tr.ar_hidden {
	display: none;
}

.no_disab:disabled {
	background-color: #fff;
}
.twitter-typeahead .tt-hint {
        opacity: 0!important;
}

.popover {
	max-width: 400px;
}

p.warn_detail {
	margin-bottom: 2px;
	padding-left: 20px;
}
